SciQLOP - Task #1451

Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Suppression d'un graphe d'une zone de visualisation

31/05/2017 11:18 AM - Anonymous

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut supprimer un graphe d'une zone de visualisation :

e depuis le menu contextuel du graphe
¢ depuis un bouton de la barre d'outils de la zone

La suppression du dernier graphe d'une zone de visualisation entraine égaement la suppression de la zone.

History

#2 - 14/11/2017 02:30 PM - Anonymous
- Tracker changed from User story to Task
- % Done set to 0

- revision set to r0

- blocked set to No

#3 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
